### Method

# Camel FilterDriver set_system_beep_func

#### Declaration [src]

    void
    camel_filter_driver_set_system_beep_func (
      CamelFilterDriver* d,
      CamelFilterSystemBeepFunc func,
      gpointer user_data
    )

#### Description [src]

Sets a callback to use for system beep.

#### Parameters

`func`

  Type: `CamelFilterSystemBeepFunc`

  A system beep callback.

`user_data`

  Type: `gpointer`

  User data to pass to `func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.